{
    "collection": {
        "name": "Name der Sammlung",
        "samnam_explica": "Kurzen Namen verwenden - dieser Name erscheint in Tabellen.<br><br>Beispiel 1: \"Gem\u00e4lde\"<br>Beispiel 2: \"Brauereisammlung\"<br>Beispiel 3: \"Nachlass Illies\"",
        "description": "Beschreibender Text",
        "sambesch_explica": "Eine Beschreibung der Sammlung. Eine gute Textmenge sind ca. 1000 Zeichen (ein bis zwei Abs\u00e4tze).<br><br>M\u00f6gliche Fragen: Was enth\u00e4lt die Sammlung? Wieviel enth\u00e4lt die Sammlung davon? Wie ist die Sammlung zustande gekommen? Worin liegt die Bedeutung der Sammlung? Besondere Objekte in dieser Sammlung?<br><br>Auch eine umfangreichere Beschreibung ist m\u00f6glich. Bitte schicken Sie in diesem Fall den Text an<br>s.rohde-enslin@museum-digital.de",
        "link_to_source": "Link zu externer Quelle",
        "samurl_explica": "Hier k\u00f6nnen Sie einen Link zu einer externen Internetseite angeben, auf der mehr \u00fcber diese Sammlung zu erfahren ist.<br><br>Bitte \"absolute\" URL, also mit \"http:\/\/\" davor, angeben.",
        "mail": "Mail-Anschrift f\u00fcr R\u00fcckfragen",
        "sammail_explica": "Mailanschrift f\u00fcr R\u00fcckfragen. Wenn dieses Feld ausgef\u00fcllt ist, dann erscheint unterhalb der Objekte dieser Sammlung in der Objektanzeige ein Link \u00fcber den sich ein mail-Fenster \u00f6ffnen l\u00e4sst. Das mail-Formular ist dann vorausgef\u00fcllt mit der hier angegebenen Adresse.",
        "image_click": "Ziel f\u00fcr Klick auf Bild",
        "sambild_explica": "Nur ausf\u00fcllen, wenn Sie ein Bild heraufladen. Die hier angegebene URL ist das Ziel, zu welchem jemand geleitet wird, der auf das Bild zur Sammlung klickt.<br><br>Bitte \"absolute\" URL, also mit \"http:\/\/\" am Anfang, eintragen.",
        "factsheet": "Datenblatt zur Sammlung",
        "samdaba_explica": "Dieses Feld bitte nicht ausf\u00fcllen. Es wird zentral ausgef\u00fcllt<br><br>Hier steht der interne Speicherort eines Dokumentes zur ausf\u00fchrlichen Sammlungsbeschreibung. \u00dcblicherweise im PDF-Format.",
        "no_name": "Bitte einen Sammlungsnamen eingeben!<\/p><p class=\"ohne\">[Eine Sammlung ohne Name wird schwerlich wiedergefunden]",
        "no_descroption": "Bitte eine ausreichende Sammlungsbeschreibung eingeben!<\/p><p class=\"ohne\">[Eine Sammlungsbeschreibung sagt z.B. was sie enth\u00e4lt, was sie auszeichnet, wann sie entstand, wie gro\u00df ihr Umfang ist ... . Idealer Umfang ist 1.000 Zeichen, es geht aber auch weniger. Nur: Etwas Beschreibendes mu\u00df sein!]",
        "subordinate": "Diese Sammlung einer anderen unterordnen",
        "subordinate_choose": "Bitte w\u00e4hlen Sie die \u00fcbergeordnete Sammlung aus der Liste",
        "raise_level": "Diese Sammlung h\u00f6herstufen",
        "delete": "Sammlung l\u00f6schen",
        "no_description": "Beschreibung fehlt",
        "satellite": "Sammlungen ohne Zuordnung zu einem Museum",
        "objects": "Objekte",
        "collection_image": "Abbildung zur \"Sammlungsseite\"",
        "collection_image_change": "Abbildung austauschen",
        "collection_image_delete": "Abbildung l\u00f6schen",
        "collection_no_image": "Keine Abbildung heraufgeladen",
        "collection_upload_image": "Abbildung heraufladen",
        "connect_to_museum": "Verkn\u00fcpfung mit Museum hinzuf\u00fcgen",
        "connected_to_museum": "Verkn\u00fcpft mit Museum",
        "connected_to_museums": "Verkn\u00fcpft mit mehr als einem Museum",
        "no_disconnect": "<b>Achtung:<\/b> Die Verkn\u00fcpfung zur Institution l\u00e4sst sich nur l\u00f6sen, wenn diese Sammlung keine Teilsammlungen hat und keine Teilsammlung ist.",
        "no_of_objects": "Objekte in der Sammlung",
        "list_of_objects": "Objekteliste",
        "delete_question": "Sie sind dabei, eine Sammlung zu l\u00f6schen !",
        "delete_no": "Nein, war nicht so ernst gemeint (zur\u00fcck)",
        "delete_yes": "Ja, so soll es sein. Hinfort damit",
        "add_a_collection": "Sammlung hinzuf\u00fcgen",
        "collection_has_been_added": "Eine Sammlung wurde hinzugef\u00fcgt",
        "edit_a_collection": "Sammlung bearbeiten",
        "collection_has_been_edited": "Die Sammlung wurde bearbeitet",
        "collection_overview": "Sammlungs\u00fcbersicht",
        "collection_order": "Reihenfolge",
        "no_collection_yet": "Sie (oder ihre Institution) haben noch keine Sammlungen angelegt.",
        "collection_moved": "Die Sammlung wurde bewegt",
        "base_data": "Basisdaten zur Sammlung",
        "related_collections": "Verkn\u00fcpfte Sammlungen",
        "superordinate_collections": "\u00dcbergeordnete Sammlungen",
        "subordinate_collections": "Untergeordnete Sammlungen",
        "minimum_3_characters": "Mindestens drei Zeichen",
        "collection_image_deleted": "Sammlungsbild wurde gel\u00f6scht",
        "all_collections": "Alle Sammlungen",
        "up": "Hoch",
        "down": "Runter",
        "main_image": "Hauptbild",
        "add_alternative_language": "Alternativen Spracheintrag f\u00fcr diese Sammlung anlegen",
        "no_superordinate_collection": "No superordinate collection has been assigned",
        "no_subordinate_collection": "No subordinate collection has been assigned"
    }
}